.single-ml-services-box {
    position: relative;
    z-index: 1;
    background-color: #ffffff;
    text-align: center;
    margin-bottom: 30px;
    padding: 30px 25px;
    overflow: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-ml-services-box .image {
    margin-bottom: 25px;
}

.single-ml-services-box h3 {
    font-size: 18px;
    margin-bottom: 12px;
}

.single-ml-services-box p {
    margin-bottom: 0;
}

.single-ml-services-box::before {
    content: "";
    position: absolute;
    left: -15px;
    bottom: -15px;
    width: 30px;
    height: 30px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #11A0DB;
    visibility: hidden;
    opacity: 0;
}

.single-ml-services-box:hover::before {
    opacity: 1;
    visibility: visible;
}
.single-ml-services-box {
    border: 1px dashed #cdf1d8;
    box-shadow: 0 0 10px rgba(72, 69, 224, 0.1);
}

.single-box {
    border: 1px dashed #cdf1d8;
    padding: 30px 20px;
    position: relative;
    z-index: 1;
    border-radius: 5px;
    background: #ffffff;
    -webkit-box-shadow: 0 0 10px rgba(72, 69, 224, 0.1);
    box-shadow: 0 0 10px rgba(72, 69, 224, 0.1);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-box .icon {
    display: inline-block;
    text-align: center;
    width: 55px;
    height: 55px;
    line-height: 55px;
    background: #cdf1d8;
    border-radius: 50%;
    color: #11A0DB;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-box h3 {
    font-size: 18px;
    margin-top: 25px;
    margin-bottom: 15px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-box::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 5px;
    height: 100%;
    background: linear-gradient(135deg, #11A0DB 0%, #23bdb8 100%);
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-box p {
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.single-box.bg-f78acb {
    border-color: rgba(247, 138, 203, 0.3);
}

.single-box.bg-f78acb .icon {
    color: #f78acb;
    background: rgba(247, 138, 203, 0.3);
}

.single-box.bg-c679e3 {
    border-color: #edc3fc;
}

.single-box.bg-c679e3 .icon {
    color: #c679e3;
    background: #edc3fc;
}

.single-box.bg-eb6b3d {
    border-color: rgba(235, 107, 61, 0.3);
}

.single-box.bg-eb6b3d .icon {
    color: #eb6b3d;
    background: rgba(235, 107, 61, 0.3);
}

.single-box:hover {
    -webkit-transform: translateY(-9px);
    transform: translateY(-9px);
    border-color: transparent;
}

.single-box:hover::before {
    opacity: 1;
    visibility: visible;
}

.single-box:hover .icon {
    background: #ffffff;
    color: #44ce6f;
}

.single-box:hover h3,
.single-box:hover p {
    color: #ffffff;
}

.single-box:hover.bg-f78acb .icon {
    color: #f78acb;
}

.single-box:hover.bg-c679e3 .icon {
    color: #c679e3;
}

.single-box:hover.bg-eb6b3d .icon {
    color: #eb6b3d;
}
